recovery:
  state:
    round: 308
    hash: "a298f1de46e8b17b9a4148760857052b896d6002da8c050f39e1471b59677e869c06c022898693616b4f3e00e1cf7437"
    timestamp: "2025-10-20T05:49:41.281656Z"
  bootstrap: null
  package: null
  stream: null
